# International Studbook for Common exploring animal 
set verbose on
set date format to iso8601
set project to 'animal'
load studbook

set begin date to init
set end date to last
set monitor date to last
set date accuracy all to day

compute generation
compute inbreeding

set neonatal age to 30.0 days
include neonates

export pedigree

# This is a comment
/*
clear location view
init location view
*/

gene drop 1999

# Life history data

set sex to all
compute longevity
compute first breeding
compute birth season stillbirth
set origin to all
compute litter season
compute death season 
set origin to captive
export survival alive

compute lethal 30.0 inbred
compute lethal 30.0 noninbred
compute lethal 30.0 dam
compute lethal 30.0 single
compute lethal 30.0 sire
compute lethal 30.0 both

set class width to 1.0 years
set max classes to 20

set sex to male
compute longevity
compute first breeding
compute reproductive life
compute birth season stillbirth
compute death season
compute age distribution
compute mortality 
compute fecundity
compute lifetable
export survival alive
export fecundity

set sex to female
compute longevity
compute first breeding
compute reproductive life
compute litter season
compute death season
compute age distribution
compute mortality
compute fecundity
compute lifetable 
export survival alive
export fecundity
set rearing to parent
exclude neonates
set origin to all
compute interbirth interval
set origin to captive

set rearing to all
include neonates
compute littersize

set sex to unknown
compute age distribution
compute birth season stillbirth
compute death season

compute founder group


/* Crude demographic analyses */ 


set sex to all
compute births
compute census
compute deaths
compute neonatal deaths
compute immigration all
compute immigration wild

set sex to male
compute births
compute census
compute deaths
compute immigration all
compute immigration wild

set sex to female
compute births
compute census
compute deaths
compute immigration all
compute immigration wild


set sex to unknown
compute births
compute census
compute deaths
compute immigration all
compute immigration wild

reports
# THE END